<ion-header>
  <ion-navbar color="primary">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title style="text-align: center">Home</ion-title>
    <ion-buttons end>
      <button  (click)="redirectToPage('EditProfile')" ion-button icon-only large >
        <ion-icon name="person"></ion-icon>
      </button>
    </ion-buttons>
   
  
  </ion-navbar>
</ion-header>

<ion-content class="home-background" disable-scroll>
  <ion-grid class="card" >
    <ion-row class=" home_button_row" >
      <ion-col (click) = "redirectToPage('UserLocationPage')" class="home_button"   >
        <img src="../../assets/img/icons_app/placeholder.svg"  />
      </ion-col>
      <ion-col  (click) = "redirectToPage('UserGeofencePage')" class="home_button">
        <img src="../../assets/img/icons_app/3d-location-graph.svg" />
      </ion-col>
      <!-- <ion-col (click) = "redirectToPage('settings')" class="home_button">
        <img src="../../assets/img/icons_app/contacts.svg"  />
      </ion-col> -->
      </ion-row>

      <ion-row class = "home_button_row">  
      <!-- <ion-col (click) = "redirectToPage('settings')" class="home_button">
        <img src="../../assets/img/icons_app/alarm-clock.svg"  />
      </ion-col> -->
      <ion-col  (click) = "callPhone()" class="home_button">
        <img src="../../assets/img/icons_app/speech-bubble.svg"  />
      </ion-col>
      <ion-col  (click) = "redirectToPage('UserSettings')" class="home_button">
        <img src="../../assets/img/icons_app/settings_home.svg"  />
      </ion-col>
    </ion-row>

  </ion-grid> 
</ion-content>
